<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1">
		<title>HTML: Table</title>
	</head>
	<body>
<!--title  -->
	<h1> Zuitt IT Solutions</h1>
	<h2> Product offered</h2>

<!-- Create a table -->
		<table border="1">
			<thead>
				<tr>
					<th>Package</th>
					<th>Price</th>
					<th>Description</th>
				</tr>
			</thead>
			<tbody>
				<tr>
					<td>Basic</td>
					<td><span>&#8369;</span> 500.00</td>
					<td>Package includes a fully functional website with desired specifications.</td>
				</tr>
				<tr>
					<td>Premium</td>
					<td><span>&#8369;</span> 1000.00</td>
					<td>Enjoy all the benefits of the basic package and also includes site support and maintenance.</td>
				</tr>

				<tr>
					<th colspan="3">Additional features after initial project is inclusive of charges. </th>
					
				</tr>
			</tbody>
		</table>





	</body>
</html>